Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Couldn't update sig on VMS 2.2

My sensor ver is 4.1(1)S47. The sig version on VMS(IDSMC) is 4.0(2)S43. I download the latest sig zip file and apply it on IDSMC. When I click apply,the process seems running, but it then time out in about 30 mins. The VMS is running on Windows 2000 Server with SP4. All services started

Any help would greatly appreciate

Andy

2 REPLIES
New Member

Re: Couldn't update sig on VMS 2.2

I believe you have to use SP3.

New Member

Re: Couldn't update sig on VMS 2.2

I am not sure the SP3 on the NT machine is entirely the problem;

I have been using SP4 for sometime now with out issue.

You may need to update the service pack at the sensor:

Use the following:

Sensor# conf t

Upgrade ftp://username@//path/IDS-K9-sp-4.1-3-S61.rpm.pkg

Re import the sensor

Then use the configuration manager “IDSMC” to upgrade the LATEST signature set to IDS-sig-4.1-3-S76.zip

You can only apply this LATEST signature set after doing the SP update at the sensor.

Also don’t forget update the SECMON to 1.2.3 (fcs-IDSMC-V1.2.3-w2k-k9.exe) and apply the patch idsmdc1.2.3-win-CSCsa090114.tar

Ref for file download;

http://www.cisco.com/cgi-bin/tablebuild.pl/mgmt-ctr-ids-app

http://www.cisco.com/cgi-bin/tablebuild.pl/ids4

Hope this helps

88
Views
0
Helpful
2
Replies
CreatePlease login to create content